@charset "UTF-8";
/*--------------------
同窓会	更新依頼
--------------------*/
#alumni_update h2.lower-ttl {
  font-size: 2rem;
  max-width: 1200px;
  margin: auto;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #alumni_update h2.lower-ttl {
    font-size: 1.2rem;
    max-width: 90%;
  }
}
#alumni_update .inner h2 {
  background-color: #c7c7c7;
  padding: 1rem;
  line-height: 1;
  margin-bottom: 1rem;
  margin-top: 2rem;
}
#alumni_update .inner h2 span {
  display: inline-block;
  margin-right: 1rem;
  line-height: 20px;
  background-color: #333;
  color: #fff;
  font-size: 0.8rem;
  border-radius: 100px;
  width: 20px;
  height: 20px;
  font-weight: normal;
  text-align: center;
}
#alumni_update .inner .form dl > div {
  display: grid;
  grid-template-columns: 20% 1fr;
  font-size: 1.2rem;
  padding: 0.7rem 0;
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  #alumni_update .inner .form dl > div {
    grid-template-columns: 1fr;
    font-size: 1rem;
  }
}
#alumni_update .inner .form dl > div.border_none {
  border: none;
}
#alumni_update .inner .form dl > div dt {
  font-size: 1rem;
  font-weight: normal;
  letter-spacing: 0.1em;
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  gap: 10px 10px;
}
#alumni_update .inner .form dl > div dt .label {
  width: 100px;
  background-color: #eee;
  padding: 0.5rem;
  text-align: center;
}
#alumni_update .inner .form dl > div dt .label.green {
  background-color: #83d07a;
}
#alumni_update .inner .form dl > div dt span {
  position: absolute;
  top: 0px;
  right: 0px;
  background-color: #c51515;
  color: #fff;
  font-size: 0.6rem;
  line-height: 1;
  padding: 5px;
}
@media screen and (max-width: 767px) {
  #alumni_update .inner .form dl > div dt {
    border: none;
    margin-bottom: 5px;
  }
}
#alumni_update .inner .form dl > div dd {
  padding: 0 5%;
  font-size: 1rem;
}
@media screen and (max-width: 767px) {
  #alumni_update .inner .form dl > div dd {
    padding: 0;
  }
}
#alumni_update .inner .form dl > div dd a {
  text-decoration: none;
}
#alumni_update .inner .form dl > div dd a:hover {
  text-decoration: underline;
}
#alumni_update .inner .form dl > div dd input[type=text], #alumni_update .inner .form dl > div dd input[type=email], #alumni_update .inner .form dl > div dd input[type=tel] {
  padding: 0.5rem 1rem;
  box-sizing: border-box;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  #alumni_update .inner .form dl > div dd input[type=text], #alumni_update .inner .form dl > div dd input[type=email], #alumni_update .inner .form dl > div dd input[type=tel] {
    width: 100%;
    font-size: 16px;
  }
}
#alumni_update .inner .form dl > div dd select {
  max-width: 100%;
  padding: 0.5rem 1rem;
}
#alumni_update .inner .form dl > div dd textarea {
  max-width: 100%;
  padding: 0.5rem 1rem;
}
#alumni_update .inner .form dl.group > div {
  display: block;
  border: none;
}
#alumni_update .inner .form dl.group > div > div {
  display: grid;
  grid-template-columns: 30% 1fr;
  font-size: 1.2rem;
  padding: 0.5rem 0;
  border-bottom: 1px solid #ccc;
  gap: 10px;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  #alumni_update .inner .form dl.group > div > div {
    display: block;
  }
}
#alumni_update .inner .form dl.group > div > div dt span {
  top: 10px;
}
#alumni_update .inner .form dl.group > div > div dd .set_zip span {
  display: block;
  margin-bottom: 0.5rem;
}
#alumni_update .inner .form dl.group > div > div dd .set_zip span:last-child {
  margin-bottom: 0;
}
#alumni_update .inner .form dl.group > div > div dd .set_gender {
  margin-top: 0.5rem;
}
#alumni_update .inner .form dl.group > div > div dd .set_gender > span > span > span {
  display: inline-block;
  margin-right: 20px;
  margin-bottom: 0;
}
#alumni_update .inner .form dl.group > div > div dd .set_gender > span > span > span input[type=radio] {
  vertical-align: top;
}
#alumni_update .inner .form span.wpcf7-list-item {
  display: block;
  padding-bottom: 0.3rem;
  margin: 0;
}
#alumni_update .inner .form .wpcf7-spinner {
  display: block;
}
#alumni_update .inner .form .agree {
  text-align: center;
  margin-top: 3rem;
}
#alumni_update .inner .form .agree label {
  background-color: #fff;
  padding: 1rem 5rem;
}
@media screen and (max-width: 767px) {
  #alumni_update .inner .form .agree label {
    padding: 1rem;
  }
}
#alumni_update .inner .form .btn {
  text-align: center;
  margin-top: 3rem;
}
#alumni_update .inner .form .btn input[type=submit] {
  background-color: #333333;
  color: #fff;
  padding: 0.8rem 1rem;
  text-align: center;
  width: 100%;
  max-width: 480px;
  font-size: 1.2rem;
  border: none;
}
#alumni_update .inner .form .btn input[type=submit]:disabled {
  background-color: #eee;
}
#alumni_update.thanks .inner .title h2 {
  font-size: 1.6rem;
  margin-bottom: 1rem;
  background-color: transparent;
  padding: 0;
}
@media screen and (max-width: 767px) {
  #alumni_update.thanks .inner .title h2 {
    font-size: 1.1rem;
  }
}

#thanks h2.lower-ttl {
  font-size: 2rem;
  max-width: 1200px;
  margin: auto;
  margin-bottom: 2rem;
  background-color: none;
}
@media screen and (max-width: 767px) {
  #thanks h2.lower-ttl {
    font-size: 1.2rem;
    max-width: 90%;
  }
}